body{font-family:Arial;
color:#272727;
font-size:12px;
padding:0px;
margin:0px;
}
img{
	border:0px;
}
h3{font-family:Arial; color:#0090CC; font-weight:bold; font-size:20px; padding:8px 0; margin:0px;}
h1{font-family:Arial; color:#fff; font-weight:bold; font-size:22px; padding:30px 0 0 0; margin:0px;}
.main{width:1000px; margin:0px auto 0px auto; height:auto;}
.header{width:1000px; height:auto; background:url(../images/header-bg.gif) repeat-x left 50px;} 
.header .headerTop{ height:82px; background:url(../images/topbg.gif) repeat-x }
.CorLeft{width:53px; height:50px; background:url(../images/topbg.gif) no-repeat; float:left; }
/*.CorLeft{width:53px; height:50px; background:url(../images/corLeft.gif) no-repeat; float:left; }*/
.logo{ float:left;}
.navigation{width:650px; height:50px; background:url(../images/nav-bg1.jpg) no-repeat; float:left;}
.navigation ul{width:650px; height:32px;  float:right; margin:0px; padding:0px; }
.navigation ul li{float:left; width:auto;  list-style-type:none; padding:14px 12px 0px 12px;}
.navigation ul li a{ color:#fff; font-family:Arial; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.navigation ul li a:hover{color:#CAF0FF;}


.headerBottom{width:915px; height:192px; margin:15px 0px 0px 40px;}
.headerBotLeft{width:92px; height:192px;  background:url(../images/dotLeft.jpg) no-repeat; float:left; }
.clr{width:100%; height:auto;}
.headMidCnt{width:720px; height:192px; background:url(../images/dotBottom.gif) repeat-x left 150px;  float:left; }
.headMidBotbg{width:720px; height:149px; margin-top:15px; background-color:#0172A3; border:solid #4CB3DE 1px; color:#fff; }
.textad{font-size:17px; color:#fff; padding-top:0px; margin-top:0px; }
.frtText{width:400px; float:left;}
.headerBotRight{width:92px; height:190px;  background:url(../images/dotRight.jpg) no-repeat; float:left; }
.billBox{width:898px; height:94px; border:solid #AEAEAE 1px; background:#fff; margin:0px auto;}
.billIcon{width:200px; height:70px; margin:16px 5px; float:left; color:#272727; font-size:12px;}
.billIcon a{ color:#333333; text-decoration:none;}
.billIcon a:hover{ color:#666666; text-decoration:none;}

.billIcon span{font-size:18px; color:#000000;}
.Image{float:left;}
.h1{color:white;}
.sky{font-size:17px; color:#119ED8 !important;}
.billIcon img{float:left;}
.shadow{width:898px; height:25px; margin:0px auto;  background:url(../images/shadow.jpg) no-repeat;}
.content{width:858px; height:auto; border:solid #AEAEAE 1px; margin:0px auto;  overflow:hidden; padding:30px 10px 30px 30px; background:#fff;}

.content-inner{width:858px; height:auto; border:solid #AEAEAE 1px; margin:15px auto 0px auto;  overflow:hidden; padding:13px 10px 30px 30px; background:#fff; }
.softView{/*width:314px;*/ height:170px; float:left; margin-left:60px;}
.contLeft{width:521px; height:auto; float:left; color:#272727; font-size:12px;}
.cont-inner{width:850px; height:auto; float:left; margin:0px;}

.inner{width:850px; height:auto; float:left; margin:10px 0 10px 0;}

.picGallery{width:204px; height:127px; border:solid #DADADA 5px; margin-top:4px;}

.footer{width:898px; height:32px; margin:0 auto;}
.footerCorLeft{width:15px; height:32px; background:url(../images/ftCorl.gif) no-repeat; float:left;}
.footerMid{width:868px; height:32px; background:url(../images/footer.gif) repeat-x; float:left;}
.footerCorRight{width:15px; height:32px; background:url(../images/ftCorr.gif) no-repeat; float:left;}
.footerMid span{width:120px; height:32px; float:left; color:#fff; padding-top:8px; font-size:12px; }
.footerMid ul{width:650px; height:32px;  float:right; margin:0px; padding:0px;  font-size:12px;}
.footerMid ul li{float:left; width:auto; list-style-type:none; padding:8px 12px 0px 12px;}
.footerMid ul li a{ color:#fff; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.footerMid ul li a:hover{ color:#CAF0FF; font-weight:bold;}

.clr{width:100%; height:7px;}
.listing{width:100%; height:auto;}
.listing ul{padding:0px; margin:0px;}
.listing ul li{padding:0px 0px 0px 10px; margin:3px 0px 13px; list-style-type:none; background:url(../images/bullet.jpg) no-repeat left 4px;}
.enquirybox{width:200px; text-align:right; padding:5px 10px; height:auto; float:left;}
input{width:200px; border:#CCCCCC solid 1px;}
textarea{width:200px; border:#CCCCCC solid 1px;}
.enquiryForm{width:90%; height:auto; overflow:hidden;}
.inputTxt{float:left;}
.btn{width:80px; height:26px; background:#006699; color:#FFFFFF; margin:5px  0px 0px 235px; border:none; float:left;}
.btn2{width:80px; height:26px; background:#006699; color:#FFFFFF; margin:5px  0px 0px 5px; border:none; float:left;}
.contact{width:40%; /*margin-left:auto; border:#F3F3F3 solid 1px; */ margin-right:auto; padding:0 10px 10px; line-height:18px;}
.contact a{color:#666666; text-decoration:none;}
.contact a:hover{color:#666666;}
.sitemap{width:280px; height:auto; float:left; color:#666666; float:left;}
.sitemap ul{margin:0px; padding:0px;}
.sitemap ul li{margin:12px 20px 0px; width:auto; display:block; padding:0px 0px 0px 13px; list-style-type:none; background:url(../images/arrow.gif) no-repeat left 3px;}
.sitemap ul li a{color:#666666; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; }
.sitemap ul li a:hover{color:#C7BF87;}

a.read{
	color:#272727;
	text-decoration:none;
}
a.read:hover{
	color:#666666;
}

.alert{color:red;}
.success{color:#028702;}